安装Auto CAD 2012时,提示“.NET Framework Runtime 4.0 Language Pack”无法安装

安装Auto CAD 2012时,提示“.NET Framework Runtime 4.0 Language Pack”无法安装,解决方案:安装之前,打开安装包中的\3rdParty\NET\4\wcu\dotNetFramework文件夹,管理员身份安装dotNetFx40LP_Full_x86_x64和dotNetFx40LP_Full_x86_x64_2052这个两个语言包。
有的还可能需安装x64\VCRedist\2005\vcredist_x64

点击数:199

发表评论

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

返回顶部